## node-sdp-transform 1.4.0

=== debian/changelog ===
node-sdp-transform (1.4.0-2) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 12:10:09 +0200

node-sdp-transform (1.4.0-1) unstable; urgency=low

  * Initial upload (Closes: #790965)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 13:17:19 +0200
