=== debian/watch ===
version=3
https://github.com/clux/sdp-transform/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
